<webobject name = "Wrapper">
<webobject name = "Tabs">
	<webobject name = "TicketWifi">
    	<webobject name = "TicketsAdmin" />
    </webobject>
    <webobject name = "CompteInvite">
    	<webobject name = "CompteInviteAdmin"/>
    </webobject>
</webobject>    
</webobject>